Loading...
Searching...
No Matches
style.py File Reference

Go to the source code of this file.

## Namespaces

namespace | odf
namespace | odf.style

## Functions

| odf.style.StyleElement (**args)
| odf.style.BackgroundImage (**args)
| odf.style.ChartProperties (**args)
| odf.style.Column (**args)
| odf.style.ColumnSep (**args)
| odf.style.Columns (**args)
| odf.style.DefaultPageLayout (**args)
| odf.style.DefaultStyle (**args)
| odf.style.DrawingPageProperties (**args)
| odf.style.DropCap (**args)
| odf.style.FontFace (**args)
| odf.style.Footer (**args)
| odf.style.FooterLeft (**args)
| odf.style.FooterStyle (**args)
| odf.style.FootnoteSep (**args)
| odf.style.GraphicProperties (**args)
| odf.style.HandoutMaster (**args)
| odf.style.Header (**args)
| odf.style.HeaderFooterProperties (**args)
| odf.style.HeaderLeft (**args)
| odf.style.HeaderStyle (**args)
| odf.style.ListLevelLabelAlignment (**args)
| odf.style.ListLevelProperties (**args)
| odf.style.Map (**args)
| odf.style.MasterPage (**args)
| odf.style.PageLayout (**args)
| odf.style.PageLayoutProperties (**args)
| odf.style.ParagraphProperties (**args)
| odf.style.PresentationPageLayout (**args)
| odf.style.RegionCenter (**args)
| odf.style.RegionLeft (**args)
| odf.style.RegionRight (**args)
| odf.style.RubyProperties (**args)
| odf.style.SectionProperties (**args)
| odf.style.Style (**args)
| odf.style.TabStop (**args)
| odf.style.TabStops (**args)
| odf.style.TableCellProperties (**args)
| odf.style.TableColumnProperties (**args)
| odf.style.TableProperties (**args)
| odf.style.TableRowProperties (**args)
| odf.style.TextProperties (**args)